Bug 6213 - megaraid2 driver update may be needed
: megaraid2 driver update may be needed
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/kernel-image-std-up)
: 2.4
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-04 16:47 by
Modified: 2008-02-15 19:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-04 16:47:57
http://linux.bkbits.net:8080/linux-2.4/cset@421c2a09hZPW3aGlpMG-Zt_j9NJd9w

[PATCH] megaraid2 update 2.10.8.2

As the megaraid maintainers dont seem to care about v2.4 anymore,
having ignored my requests for months, I'm accepting Vasily's
RHEL3 extracted update to megaraid2:

This is megaraid2 driver update (2.10.8.2 version, latest 2.4-compatible
version that I've seen), taken from latest RHEL3 kernel update. I
believe it should prevent NMI in abort/reset handler.

Vasily Averin

----------

Intel supplies 2.10.8.1 for new RAID controllers ("software stack 2"):
http://www.intel.com/design/servers/raid/srcu42X/
------- Comment #1 From 2007-06-27 10:59:42 -------
Неактуально? (на сайте всё те же 2.10.8.1 вроде)
------- Comment #2 From 2008-02-15 19:06:11 -------
apparently wontfix